body {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
}
div#container {
	width: 400px;
	margin:0 auto;
	border: 1px solid #bac5d6;
	padding: 15px;
	background: #f2f4f7;
}

div#errors {
	width: 400px;
	margin:0 auto;
}

label {
	float: left;
	width: 140px;
	text-align: left;
	padding-top: 1px;
}

input, textarea {
	padding: 1px;
	margin: 3px;
	font: 10px Verdana, sans-serif;
	background: #fff;
}

input.fout, textarea.fout {
	border: 1px solid #FF0000;
}

label.fout {
	color: #FF0000;
}

input.radio {
    vertical-align: middle;  
}

input.button {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 100%;
    border: 1px solid #005D8C;
    background-image : url(schrijverspuntcms/systemimages/button_bg.gif);
    background-position : bottom;
    padding : 1px;
}

input.knop {
	color: #004990; 
	background-image : url(schrijverspuntcms/systemimages/btnbg.gif);
	font-family: verdana, arial,sans-serif;
	font-size: 11px;
	margin: 0px;
}

